9 berichten aan het bekijken - 1 tot 9 (van in totaal 9)
  • Q:
    Bijdrager
    Rolf

    Safari wil niet onder Panther ????

    Heb zojuist Panther ‘succesvol’ geinstalleerd, alleen weigert Safari nu…..kan ook niet terug naar 1.0 en dan updaten….wat nu ?

    Bijdrager
    Mac Cloud

    Bij mij hetzelfde.
    Schoon geinstalleerd werkt safari wel,maar over 10.2.8 heen geinstalleerd,wil safari niet openen.
    Vorige versie safari en alle prefs weggegooid en opnieuw de hele mikmak eroverheen geinstalleerd en hetzelfde:evil:
    Kon ook geen safari package vinden op de installatie cd.
    Inderdaad…wat nu ?

    Bijdrager
    Erikaatje

    ik heb ‘m gewoon ovr 2.8 gezet en heb absoluut nergens problemen mee.. gelukkig!:P

    Bijdrager
    junkiesxl

    Degenen met problemen met safari, hebben jullie per toeval die plugin geintsalleerd om safari full screen te krijgen, zo ja die verwijderen (dit was bij mij het probleem)

    Bijdrager
    Rolf

    dat heb ik inderdaad gedaan…..hoe heet dat ding ook alweer, en waar zit ie ?

    Bijdrager
    Rolf

    en gevonden !!!
    Inderdaad de Saft-bundle plugin. Weggooien en alles loopt weer. Thanks JunkiesXL !!

    Bijdrager
    junkiesxl

    :D
    ja is wel jammer want ik vond em wel bruikbaar die plugin

    Bijdrager
    Mac Cloud

    Ja,verdomd,dat is het.
    Bedankt voor de tip,wat ben ik toch blij met dit forum.:)

    Groeten MacCloud.

    Bijdrager
    mac loos

    Tja maar waat als dit ook niet werkt..

    Dus na de update idd zelfde problemen met Safari heb plugin verwijderd.

    Uiteindelijk safari ook maar,maar als ik deze opnieuw wil installeren dan komt hij met de volgende mededeling:

    You cannot install this software on this volume. This systemcannot use this software.

9 berichten aan het bekijken - 1 tot 9 (van in totaal 9)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.